/* Some default button styles */
.timeout-dialog button {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
.timeout-dialog button {
    line-height: normal;
}
.timeout-dialog button {
    cursor: pointer;
}
.timeout-dialog button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: normal;
    padding: 5px 10px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.timeout-dialog .button:hover, .timeout-dialog button:hover {
    background-position: 0 -15px;
    text-decoration: none;
}
.timeout-dialog .button:focus, .timeout-dialog button:focus {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    outline: medium none;
}

/* Timeout Dialog Styles */
/*.timeout-dialog {
    background: url("/Style Library/Iec/Images/timeout-icon.png") no-repeat scroll 16px 80px #EEEEEE;
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    padding: 15px;
    position: absolute;
}*/
.timeout-dialog { /* Changed by erez*/
    background: url("/Style Library/Iec/Images/timeout-icon.png") no-repeat scroll 16px 40px #EEEEEE;
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    padding: 15px;
    position: absolute;
    text-align:right;
}
.timeout-dialog .ui-dialog-title {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-left: 80px;
    padding: 0 0 15px;
}
.timeout-dialog .ui-dialog-titlebar-close {
    display: none;
}
.timeout-dialog .ui-dialog-buttonpane {
    margin-top: 15px;
}
.timeout-dialog ~ .ui-widget-overlay {
    background-color: #000000;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
}
.timeout-dialog p {
    margin: 0 0 5px 80px;
}
#timeout-keep-signin-btn {
    background-color: #0F5895;
    background-image: -moz-linear-gradient(center top , #377BB2, #0F5895);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    margin: 5px 10px 5px 0;
    text-shadow: none;
}
#timeout-sign-out-button {
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #000000;
    margin: 5px 0;
    text-shadow: none;
}
#timeout-countdown {
    font-weight: bold;
}
